/* Reset
-------------------------------------------------------------------*/
html, body { height: 110%; }
body, input, select, option { font: 12px/18px Arial, Verdana, Tahoma, sans-serif; color: #000; background: #fffff;}



a { color: #1A3DC1; }
a:hover { text-decoration: none; }
.x { color: navy; text-decoration: underline;}
.x:hover { color: blue; text-decoration: underline;}


td {
padding-left: 27px;
}


.cat {
margin-bottom: 1px;
border-bottom: 1px dotted #999;
}


.mar {
background:#ecf5ff none repeat scroll 0 0;
padding: 0;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
}



h1		
{
 font: 1.8em Arial,sans-serif;
 position: relative;
 z-index: 0;
 margin: 0;
 padding: 15px 10px 5px 0px;
 color: #000;
}


h2 { font: normal 20px Verdana; color: #333; }
h3 { font: normal 18px Verdana; color: #333; }

small {font: 11px Tahoma; color: #333; }


